Debian Bug report logs - #700998
ITP: libsereal-decoder-perl -- Fast, compact, powerful binary deserialization

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alex Mestiashvili <mailatgoogl@gmail.com>

Date: Wed, 20 Feb 2013 09:27:01 UTC

Owned by: Alex Mestiashvili <mailatgoogl@gmail.com>

Severity: wishlist

Fixed in version libsereal-decoder-perl/0.31-1

Done: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#700998; Package libsereal-decoder-perl. (Wed, 20 Feb 2013 09:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Mestiashvili <mailatgoogl@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Wed, 20 Feb 2013 09:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alex Mestiashvili <mailatgoogl@gmail.com>
To: submit@bugs.debian.org
Subject: Subject: ITP: libsereal-decoder-perl -- Fast, compact, powerful binary deserialization
Date: Wed, 20 Feb 2013 10:25:07 +0100
[Message part 1 (text/plain, inline)]
Package: libsereal-decoder-perl
Severity: wishlist
X-Debbug-CC: debian-perl@lists.debian.org

* Package name    : libsereal-decoder-perl
  Version         : 0.31
  Upstream Author : Steffen Mueller, Yves Orton
* URL             : http://search.cpan.org/dist/Sereal-Decoder/
* License         : Artistic 1 & GPL-1
  Programming Lang: Perl
  Description     : Fast, compact, powerful binary deserialization

This library implements a deserializer for an efficient, compact-output,
and feature-rich binary protocol called Sereal.
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: libsereal-decoder-perl -- Fast, compact, powerful' from 'Subject: ITP: libsereal-decoder-perl -- Fast, compact, powerful binary deserialization' Request was from Alex Mestiashvili <mailatgoogl@gmail.com> to control@bugs.debian.org. (Wed, 20 Feb 2013 10:15:08 GMT) Full text and rfc822 format available.

Owner recorded as Alex Mestiashvili <mailatgoogl@gmail.com>. Request was from Alex Mestiashvili <mailatgoogl@gmail.com> to control@bugs.debian.org. (Wed, 20 Feb 2013 10:21:03 GMT) Full text and rfc822 format available.

Changed Bug title to '"ITP: libsereal-decoder-perl -- Fast, compact, powerful' from 'ITP: libsereal-decoder-perl -- Fast, compact, powerful' Request was from Alex Mestiashvili <mailatgoogl@gmail.com> to control@bugs.debian.org. (Wed, 20 Feb 2013 10:21:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'libsereal-decoder-perl' to 'wnpp'. Request was from Alex Mestiashvili <mailatgoogl@gmail.com> to control@bugs.debian.org. (Thu, 21 Feb 2013 07:33:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libsereal-decoder-perl -- Fast, compact, powerful binary deserialization' from '"ITP: libsereal-decoder-perl -- Fast, compact, powerful' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Sat, 23 Feb 2013 03:18:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Mar 2013 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to Alexandre Mestiashvili <alex@biotec.tu-dresden.de>:
You have taken responsibility. (Wed, 27 Mar 2013 11:03:12 GMT) Full text and rfc822 format available.

Notification sent to Alex Mestiashvili <mailatgoogl@gmail.com>:
Bug acknowledged by developer. (Wed, 27 Mar 2013 11:03:12 GMT) Full text and rfc822 format available.

Message #22 received at 700998-close@bugs.debian.org (full text, mbox):

From: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
To: 700998-close@bugs.debian.org
Subject: Bug#700998: fixed in libsereal-decoder-perl 0.31-1
Date: Wed, 27 Mar 2013 11:00:05 +0000
Source: libsereal-decoder-perl
Source-Version: 0.31-1

We believe that the bug you reported is fixed in the latest version of
libsereal-decoder-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700998@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexandre Mestiashvili <alex@biotec.tu-dresden.de> (supplier of updated libsereal-decoder-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 20 Feb 2013 08:29:41 +0100
Source: libsereal-decoder-perl
Binary: libsereal-decoder-perl
Architecture: source amd64
Version: 0.31-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Description: 
 libsereal-decoder-perl - fast, compact, powerful binary deserialization module
Closes: 700998
Changes: 
 libsereal-decoder-perl (0.31-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #700998)
Checksums-Sha1: 
 665afd19cfd447c044a54da98dd432f72187d030 2190 libsereal-decoder-perl_0.31-1.dsc
 ad8d35846ed35b800c87c67f1a32b2b4d1cd4169 272677 libsereal-decoder-perl_0.31.orig.tar.gz
 295ae447a3501e71597b245e02d4192e335e216d 2487 libsereal-decoder-perl_0.31-1.debian.tar.gz
 65ba1ab1631c555e954c42e0366922d0024ce2c8 48012 libsereal-decoder-perl_0.31-1_amd64.deb
Checksums-Sha256: 
 f1551dcef7efa13b64da5383af58026ab95cd9f42cce588f8180f1f6636e38b3 2190 libsereal-decoder-perl_0.31-1.dsc
 84ae47e61bc92d3de8ab38c6b8e90d0f57da0e16ae2c5c340fcbb93419534931 272677 libsereal-decoder-perl_0.31.orig.tar.gz
 6101b743e88f71e9f0c72d7949953781ea79eef0eb9f69eb97feecf9a1937694 2487 libsereal-decoder-perl_0.31-1.debian.tar.gz
 f99f30013b8faf6f814e3e1d116d715d095abdce62f7f20cb5141115726ea8be 48012 libsereal-decoder-perl_0.31-1_amd64.deb
Files: 
 f81953a29a68af42ce5afb48f556a7e0 2190 perl optional libsereal-decoder-perl_0.31-1.dsc
 6dd8b413c2f878c84a9c5d13f3156c97 272677 perl optional libsereal-decoder-perl_0.31.orig.tar.gz
 d17dfea2ac75477d5b6d23dff9491aa8 2487 perl optional libsereal-decoder-perl_0.31-1.debian.tar.gz
 e02063018860b4f5d013dac98a15ed0e 48012 perl optional libsereal-decoder-perl_0.31-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRMTbzAAoJELs6aAGGSaoG+l8P/3szr3EWne++N8uis6lTaIJk
OPPJhIKRjXoyVTfEGwn2/yC+UwbZdeY1g+0wKBqRpdB07udzou4vJx/aTmT3dFge
XFzC+NLs2/CDaQ6uftlhQik+/ANyWIQkbMxgRlkUDbtpRsViiZI73qS/Gazb0sej
DgjazfiZV5unph0jb001hG4vRBtoUC4ZWM+SJIWo7bOow9Gr828DCh+YkSu3zbyK
WuwY0mTrvi1gylbBNZOsZEEhG6YxAjqGr6lODlk+qq1m30vUrvgskOipz98wbXjG
vzJgubBQQ8RtBb0O82xWiC+73gZaKW2mX2kPeHDCs+DUZB6HfMusGOATBdAjvPuV
pfh17EZwBCQ6xVM62rWBLzNZh9vcTeKKtQEjmiCGoObovK40FNYyTtUNrz3FzvrN
/XjQTPBLWWVPIVjoy12ECqxT57YZojUqciE30x/ryOIIsir6V6rpZjth6yhxlUhS
K61/S+MdWpx9iEJ+clHH/sOS1NHLLJcjvcmUvF5P2A8gi2EDGPW7xMvlqzIl+o6Q
+zaedv8as2MbQgvA2uXBt1vQh50PdIngvc6i1z0ml4svrhvnOizpkylXz5F08bZl
WoHHNi0LX3YrDb7DjV6yOXuEWQ9QuaMCVJGJ9waOI7aE7+Bbs2OMJRHbwRtgIOYw
qTNt/nwpsQc6zuRKgPJW
=GV73
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Apr 2013 07:30:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:08:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.